You are here: Home » Reply

Reply To: What is my current version?

#18894

kamrenroder
Participant

@joe.masters wrote:

“mt-daapd -V” will give you your version #

Hi, I dont have any reply of above thread but I have a problem

i’m using mt-daapd to share my music with my Soundbridge.

Since migration to jaunty, my ogg files are not transcoded to wav anymore and cannot be played on the soundbridge.

in syslog, I found these messages :

Error loading plugin /usr/lib/mt-daapd/plugins/ssc-script.so: plugin declined to load
Error loading plugin /usr/lib/mt-daapd/plugins/ssc-ffmpeg.so: /usr/lib/mt-daapd/plugins/ssc-ffmpeg.so: undefined symbol: avcodec_decode_audio

Any idea ?

Thanks.